]> git.pld-linux.org Git - packages/ocaml.git/history - ocaml-mano.patch
- upgrade to 3.08.2
[packages/ocaml.git] / ocaml-mano.patch
2012-06-24 pawelb- now works with 3.08
2012-06-24 pawelb- up to 3.08
2012-06-24 Michal Moskal- updated to 3.07beta2
2012-06-24 Michal Moskal- use man section 3o instead of o
This page took 0.146695 seconds and 11 git commands to generate.